version: 3.1.0
files:
  - url: FilmLab-3.1.0-universal-mac.zip
    sha512: DdxWTtaPjWUgGiblGHROjiynV4vz4V79L58hhfxi1Z/R4awhAd1//8Tq9DUg7D01m/3sEG8kPUG/gXeKQX0F7A==
    size: 198315638
  - url: FilmLab-3.1.0-universal.dmg
    sha512: G38zcIrcS0QduxOvdhdG43xMSWU1yIEZkBDcFR1nCpWT3k4TMl6wgZa/OldrKWNtX1IyLS37NoBzlZsX+imSGA==
    size: 200382097
  - url: FilmLab-3.1.0-universal.dmg
    sha512: G38zcIrcS0QduxOvdhdG43xMSWU1yIEZkBDcFR1nCpWT3k4TMl6wgZa/OldrKWNtX1IyLS37NoBzlZsX+imSGA==
    size: 200382097
  - url: FilmLab-3.1.0-universal.dmg
    sha512: G38zcIrcS0QduxOvdhdG43xMSWU1yIEZkBDcFR1nCpWT3k4TMl6wgZa/OldrKWNtX1IyLS37NoBzlZsX+imSGA==
    size: 200382097
path: FilmLab-3.1.0-universal-mac.zip
sha512: DdxWTtaPjWUgGiblGHROjiynV4vz4V79L58hhfxi1Z/R4awhAd1//8Tq9DUg7D01m/3sEG8kPUG/gXeKQX0F7A==
releaseDate: '2025-04-17T15:37:52.610Z'
